Permalink
Browse files

revert rails and action* dependencies for Rails 3.(0|1) compat

  • Loading branch information...
colindean committed Feb 18, 2012
1 parent 9de1155 commit 1b564c8d285ac81aeb99ecaca0d1db06427d609b
Showing with 4 additions and 4 deletions.
  1. +4 −4 haml-rails.gemspec
View
@@ -15,11 +15,11 @@ Gem::Specification.new do |s|
s.required_rubygems_version = ">= 1.3.6"
s.add_dependency "haml", "~> 3.1"
- s.add_dependency "activesupport", "~> 3.2"
- s.add_dependency "actionpack", "~> 3.2"
- s.add_dependency "railties", "~> 3.2"
+ s.add_dependency "activesupport", "~> 3.0"
+ s.add_dependency "actionpack", "~> 3.0"
+ s.add_dependency "railties", "~> 3.0"
- s.add_development_dependency "rails", "~> 3.2"
+ s.add_development_dependency "rails", "~> 3.0"
s.add_development_dependency "bundler", "~> 1.0.0"
s.files = `git ls-files`.split("\n")

0 comments on commit 1b564c8

Please sign in to comment.